#container {
	overflow: hidden;
	padding-left: 177px; /* The width of the rail */
}

* html #container{
	height:1%; /* So IE plays nice */
}

#content_box {
	width: 100%;
	float: right;
	margin-left: -177px;
	border-left: 1px solid #000;
}

#rail_box {
	width: 176px;
	margin-left: -177px;
	float: left;
	display: inline; /* So IE plays nice */
	border-right: 1px solid #000;
}

#rail, #content {
	padding: 8px;
}

div.ad {
	margin-left: -1px;
}

@media print {
	#rail_box, #rail { display: none; }

	#content_box, #container {
		border: 0;
		float: none;
		margin: 0;
		padding-left: 0;
	}
}
